updating spoofed version

Discussion in 'Wii U - Hacking & Backup Loaders' started by Ohad1th, Oct 22, 2016.

  1. Ohad1th
    OP

    Ohad1th GBAtemp Regular

    Member
    222
    19
    Jul 23, 2015
    Iceland
    I have 5.3.2 US wii u spoofed to 5.5.1
    how can I update or cancell the spoof ? I want the "brazilian m,ethod" and i've heard it's only for 5.5.1
     
  2. panther666

    panther666 GBAtemp Regular

    Member
    137
    28
    Nov 29, 2015
    Serbia, Republic of
    It's normally working with spoofed 5.3.2.
    Playing Mario Maker online on 5.3.2...
     
  3. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,563
    1,761
    May 6, 2006
    United States
    Just disable your blocking (tubehax dns on the wii u, and any router blocks you set up) then visit the eshop. It will update. No reason to stay on 5.3.2
     
  4. panther666

    panther666 GBAtemp Regular

    Member
    137
    28
    Nov 29, 2015
    Serbia, Republic of
    All is working on 5.3.2 for me now, and I will stay on it before i see Iosu release...
     
  5. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,563
    1,761
    May 6, 2006
    United States
    That's cool. Do what you want. The OP asked how to update. I said how.
     
  6. Nobulilo

    Nobulilo Newbie

    Newcomer
    9
    0
    Oct 21, 2016
    Brazil
    As Kafluke Said, there's no reason to stay on 5.3.2, the latest firmware available on Wii U is 5.51. You should update with no problems at all. Just remember to religiously use TubeHax DNS.

    EDIT: I mean, Disable tube hax for update and then use Tubehax after the update XD
     
    Last edited by Nobulilo, Oct 22, 2016
  7. CreeperMario

    CreeperMario GBAtemp Advanced Fan

    Member
    616
    364
    Jun 18, 2016
    Australia
    OSv10 v15702
    We're almost there (IOSU-wise) - a basic CFW launcher was just released, though if you don't know what you're doing, I wouldn't suggest running it at this time. Wait for it to become a little more user-friendly. ;)

    And yes, it currently only works of 5.5 firmwares, so update while you still can.